<span>
    {{ if eq .Kind "taxonomy"}}
    <span id="likes_taxonomy_{{ .Page.Data.Plural }}" title="likes">0</span> 
    {{ else if eq .Kind "term"}}
    <span id="likes_term_{{ .Page.Data.Term }}" title="likes">0</span> 
    {{ else }}
    <span id="likes_{{ .File.Path }}" title="likes">0</span> 
    {{ end }}
    <span class="inline-block align-text-bottom">{{ partial "icon.html" "heart-empty" }}</span>
</span>
{{- /* Trim EOF */ -}}